Material for intermediate Python and drones
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
README.md
ps_drone.py
scipy2015drone.pdf
tps_drone.py

README.md

scipy2015_drones

Material for intermediate Python and drones

As long as you have Python (2 or 3) installed you should be go to go. There are no additional dependencies.